Bug 1560174 - httpd-2.4.33 is available
Summary: httpd-2.4.33 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luboš Uhliarik ✈
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-24 12:15 UTC by Upstream Release Monitoring
Modified: 2018-06-22 07:15 UTC (History)
5 users (show)

Fixed In Version: httpd-2.4.33-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-22 07:15:17 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-24 12:15:51 UTC
Latest upstream release: 2.4.33
Current version/release in rawhide: 2.4.29-8.fc29
URL: http://httpd.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1335/

Comment 1 Joe Orton 2018-03-28 20:12:11 UTC
Commit: http://pkgs.fedoraproject.org/rpms/httpd/c/c7d07f31b9738c8f1f0d5b31b87e8474541e4818.
Package: httpd-2.4.33-1.fc29

Comment 2 Joe Orton 2018-03-28 20:38:14 UTC
Package: httpd-2.4.33-1.fc28
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=1063562

Comment 3 Joe Orton 2018-03-29 16:15:34 UTC
Package: httpd-2.4.33-1.fc27
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=1063881

Comment 4 Joe Orton 2018-03-29 19:09:12 UTC
Package: httpd-2.4.33-1.fc26
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=1063927

Comment 5 Fedora Update System 2018-03-29 20:23:49 UTC
httpd-2.4.33-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6744ca470d

Comment 6 Fedora Update System 2018-03-29 20:24:23 UTC
httpd-2.4.33-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-375e3244b6

Comment 7 Fedora Update System 2018-03-29 20:24:58 UTC
httpd-2.4.33-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-22b25bab31

Comment 8 Fedora Update System 2018-03-30 14:38:25 UTC
httpd-2.4.33-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-22b25bab31

Comment 9 Fedora Update System 2018-03-30 14:47:45 UTC
httpd-2.4.33-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-375e3244b6

Comment 10 Fedora Update System 2018-03-30 15:17:54 UTC
httpd-2.4.33-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6744ca470d

Comment 11 Fedora Update System 2018-03-31 00:41:43 UTC
httpd-2.4.33-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-375e3244b6

Comment 12 Fedora Update System 2018-03-31 00:43:09 UTC
httpd-2.4.33-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6744ca470d

Comment 13 Fedora Update System 2018-03-31 00:44:13 UTC
httpd-2.4.33-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-22b25bab31

Comment 14 Fedora Update System 2018-04-01 04:28:00 UTC
httpd-2.4.33-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-22b25bab31

Comment 15 Fedora Update System 2018-04-01 04:51:43 UTC
httpd-2.4.33-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-375e3244b6

Comment 16 Fedora Update System 2018-04-01 04:56:44 UTC
httpd-2.4.33-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6744ca470d

Comment 17 Fedora Update System 2018-04-05 11:45:56 UTC
httpd-2.4.33-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-04-05 23:57:31 UTC
httpd-2.4.33-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-05-01 21:31:35 UTC
httpd-2.4.33-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6d9251471

Comment 20 Fedora Update System 2018-05-02 09:52:07 UTC
httpd-2.4.33-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6d9251471

Comment 21 Fedora Update System 2018-05-12 18:26:51 UTC
httpd-2.4.33-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.